<PAMDataset>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>0.6</HistMin>
        <HistMax>5.4</HistMax>
        <BucketCount>5</BucketCount>
        <IncludeOutOfRange>0</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>30254|488393|103601|0|1167</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">5</MDI>
      <MDI key="STATISTICS_MEAN">2.1232694112269</MDI>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_STDDEV">0.46515017844532</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">59.4</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
